windows xp sp3

An_To_Ha

Client
Регистрация
27.09.2010
Сообщения
19
Благодарностей
3
Баллы
3
Подскажите будет ли работать зеннопостер под виндос XP SP 3?
 

orka13

Client
Регистрация
07.05.2015
Сообщения
2 149
Благодарностей
2 153
Баллы
113
НЕТ
Насколько я знаю без костылей не получается последние версии зенки запускать, ибо там требования к новым .NET Framework (4.хх)
"Windows 7 и более поздние версии" == "Windows 7, Windows 8, Windows 10 и т.д., а не наоборот"
 
  • Спасибо
Реакции: An_To_Ha

burhanov88

Client
Регистрация
08.04.2015
Сообщения
68
Благодарностей
23
Баллы
8
НЕТ
Насколько я знаю без костылей не получается последние версии зенки запускать, ибо там требования к новым .NET Framework (4.хх)
"Windows 7 и более поздние версии" == "Windows 7, Windows 8, Windows 10 и т.д., а не наоборот"
Какие костыли можно подробнее? Планирую использовать ХРюшу из за малого объема и менее требовательной к ресурсам.
 

orka13

Client
Регистрация
07.05.2015
Сообщения
2 149
Благодарностей
2 153
Баллы
113
ну придется как то накатить на ХР ".NET Framework (4.хх)", чтобы зенка не ругалась при установке и последующей работе. Реально ли это сейчас - хз.
 

ZULI

Client
Регистрация
09.09.2020
Сообщения
411
Благодарностей
161
Баллы
43
не понял, что doc хотел сказать?
Хотел сказать чего бы и 7-ку не поставить.

Если у ТС такие дрова что 7-ку не может накатить, то может ему деньги на абгрейд лучше потратить?
 
  • Спасибо
Реакции: bizzon

semafor

Client
Регистрация
27.12.2016
Сообщения
289
Благодарностей
396
Баллы
63
Пару лет назад запускал ZP на xp. Точно уже не помню, по-моему 5.13 версия была последней с которой это было возможно. Версии старше не работали. Ну и по стабильности проблем куча была, фаерфокс протекал как дырявое ведро — короче, ну его нах такое удовольствие.
 

Кто просматривает тему: (Всего: 1, Пользователи: 0, Гости: 1)